html {
  margin-top: 0 !important;
  --main-blue: #00529b;
  --main-red: #e21d38;
  --light-grey: rgba(112, 112, 112, 0.25);
  --default-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  --level-2-box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.16);
  --default-hovered-box-shadow: 0 6px 9px rgba(0, 0, 0, 0.16);
  --default-text-color: #333;
  --default-transition: all 0.15s ease-out;
  overflow-x: hidden !important;
}

a,
button {
  touch-action: manipulation;
}

/*------ Header styles --------- */

.header-bumper {
  height: 241px;
}

.header-bumper.logged-in {
  height: 282px;
}

body #header-nav-new {
  pointer-events: none;
  position: fixed !important;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  transition: var(--default-transition);
}

#header-nav-new .home-link-container {
  pointer-events: auto;
  width: 100%;
  padding: 20px 0;
  background: #fff;
  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: center;
}

#header-nav-new.stuck .home-link-container {
  padding-bottom: 5px;
}

#header-nav-new .home-link {
  width: 254px;
  height: 100px;
  background: url('/wp-content/uploads/2019/03/W003_amac_logo_namefull.png') top
    center no-repeat;
  background-size: 254px;
}

#header-nav-new .nav-container {
  pointer-events: auto;
  background-color: #f1f1f1;
  width: 100%;
  z-index: 10;
  transition: var(--default-transition);
}

#header-nav-new.stuck .nav-container {
  box-shadow: var(--default-box-shadow);
  transform: translateY(-44px);
}

#header-nav-new .nav {
  max-width: 1200px;
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}

#header-nav-new .main-nav {
  color: var(--main-blue, #00539a);
  font-weight: bold;
  text-transform: uppercase;
}

#header-nav-new .full-menu-toggle {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: none;
}

#header-nav-new .full-menu-toggle .bar {
  height: 3px;
  width: 20px;
  background-color: var(--main-blue);
  margin-bottom: 5px;
}

#header-nav-new .full-menu-toggle .bar:last-child {
  margin-bottom: 0;
}

#header-nav-new .main-nav a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#header-nav-new .main-nav .icon-button-group {
  height: 100%;
  display: flex;
}

#header-nav-new .main-nav .icon-button-group button {
  border: none;
  height: 100%;
  color: var(--main-red);
  font-size: 20px;
  padding: 10px;
}

#header-nav-new .share-toggle {
  position: relative;
}

#header-nav-new .share-toggle span {
  position: absolute;
  color: #333;
  font-weight: 200;
  font-size: 10px;
  bottom: 2px;
  left: 50%;
  transform: translate(-50%, 0);
}

#header-nav-new .share-toggle .hidden-socials {
  transition: var(--default-transition);
  height: 0;
  position: absolute;
  left: -21px;
  top: 50px;
  padding: 0 15px 0;
}

#header-nav-new .share-toggle:hover .hidden-socials {
  padding-bottom: 15px;
  height: auto;
}

#header-nav-new .share-toggle .hidden-socials a {
  height: 0;
  padding: 0 16px;
  transition: var(--default-transition);
  color: #fff;
  overflow: hidden;
}

#header-nav-new .share-toggle:hover .hidden-socials a {
  height: 48px;
  padding: 16px;
}

#header-nav-new .share-toggle .hidden-socials a i {
  transition: var(--default-transition);
}

#header-nav-new .share-toggle .hidden-socials a:hover i {
  transform: scale(1.2);
}

#header-nav-new .share-toggle .hidden-socials a:hover {
  text-decoration: none;
}

#header-nav-new .share-toggle .hidden-socials .facebook-link {
  background: #4267b2;
}

#header-nav-new .share-toggle .hidden-socials .twitter-link {
  background: #1da1f2;
  transition-delay: 0.03s;
}

#header-nav-new .share-toggle .hidden-socials .instagram-link {
  background: #833ab4;
  transition-delay: 0.06s;
}

#header-nav-new .share-toggle .hidden-socials .youtube-link {
  background: #ff0000;
  transition-delay: 0.09s;
}

#header-nav-new .share-toggle .hidden-socials .linkedin-link {
  background: #0077b5;
  transition-delay: 0.12s;
}

#header-nav-new .share-toggle .hidden-socials .contact-link {
  background: #909090;
  transition-delay: 0.15s;
}

#header-nav-new .logged-in-name-bar {
  pointer-events: auto;
  background: #01539a;
  padding: 10px;
  width: 100%;
  z-index: 2;
  text-align: center;
  transition: var(--default-transition);
}

#header-nav-new .logged-in-name-bar a {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

#header-nav-new.stuck .logged-in-name-bar {
  transform: translateY(-86px);
}

#header-nav-new .secondary-nav-container {
  pointer-events: auto;
  border-bottom: 1px solid var(--light-grey);
  width: 100%;
  background-color: #fff;
  z-index: 2;
  transition: var(--default-transition);
}

#header-nav-new.stuck .secondary-nav-container {
  transform: translateY(-105px);
}

#header-nav-new.logged-in.stuck .secondary-nav-container {
  transform: translateY(-136px);
}

#header-nav-new .secondary-nav a {
  text-align: center;
  color: #707070;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  transition: var(--default-transition);
}

#header-nav-new .secondary-nav a h5 {
  font-size: 18px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  margin: 0;
  font-weight: 400;
}

#header-nav-new .secondary-nav a:hover {
  text-decoration: none;
  background-color: #f0f0f055;
}

#header-nav-new #search-container {
  pointer-events: auto;
  z-index: 1;
  width: 100%;
  background: #fff;
  padding: 25px;
  transform: translateY(-86px);
  transition: var(--default-transition);
}

#header-nav-new.stuck #search-container {
  transform: translateY(-180px);
}

#header-nav-new.logged-in.stuck #search-container {
  transform: translateY(-222px);
}

#header-nav-new #search-container.open {
  box-shadow: var(--default-box-shadow);
  transform: translateY(0);
}

#header-nav-new.stuck #search-container.open {
  transform: translateY(-97px);
}

#header-nav-new.logged-in.stuck #search-container.open {
  transform: translateY(-136px);
}

#header-nav-new #search-container .input-group {
  width: 50%;
  margin: auto;
  min-width: 300px;
  border: 1px solid var(--main-red);
}

#header-nav-new #search-input {
  border: none;
}

#header-nav-new #search-container .btn {
  border-radius: 0;
  border-bottom: 2px solid var(--main-red);
}

#header-nav-new #search-container .close-btn {
  border-color: transparent;
  background: #fff;
  color: var(--main-red);
}

#header-nav-new .main-nav .hide-on-mobile.renew {
  margin-left: 5px;
}

#header-nav-new .main-nav .hide-on-mobile.member {
  margin-right: 5px;
  padding: 0;
}

@media (max-width: 767px) {
  #header-nav-new .hide-on-mobile {
    display: none !important;
  }

  #header-nav-new .main-nav a {
    font-size: 14px;
  }

  #header-nav-new .secondary-nav a {
    padding: 0 10px;
  }

  #header-nav-new .secondary-nav a h5 {
    font-size: 12px !important;
  }

  #header-nav-new .secondary-nav {
    padding: 0 15px;
  }

  #header-nav-new .secondary-nav {
    padding: 0;
  }
}

/*-------- End Header styles ---------*/

/*-------- Homepage styles -----------*/

.homepage .container {
  padding: 50px 0 0;
  width: 94%;
  max-width: 1550px;
  font-family: 'Open Sans', sans-serif;
  color: var(--default-text-color);
}

.homepage h1,
.homepage h2,
.homepage h3,
.homepage h4,
.homepage h5,
.homepage h6,
.homepage a {
  font-family: 'Open Sans', sans-serif;
  color: var(--default-text-color);
}

.homepage .row {
  display: flex;
  flex-wrap: wrap;
  row-gap: 50px;
}

.homepage .card.row {
  flex-direction: row;
  margin-left: 0;
  margin-right: 0;
}

.homepage .row:before,
.homepage .row:after {
  display: none;
}

.homepage .view-more-link {
  font-size: 13px;
  display: flex;
  align-items: center;
}

.homepage .view-more-link svg {
  margin-left: 10px;
  transition: var(--default-transition);
  height: 20px;
  width: auto;
}

.homepage .view-more-link:hover svg {
  margin-right: -3px;
  margin-left: 13px;
}

.homepage .card {
  height: 100%;
  display: flex;
  flex-direction: column;
  box-shadow: var(--default-box-shadow);
  background-color: #fff;
  text-align: left;
  padding-top: 0;
  transition: all 0.15s ease-out;
}

.homepage .card .thumbnail-container img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  background-color: #eee;
}

.homepage .featured-benefits .card .thumbnail-container img,
.homepage .newest-benefits .card .thumbnail-container img {
  object-position: bottom left;
}

.homepage .featured-benefits h4 {
  text-align: left;
}

.homepage .card .bottom {
  padding: 15px 25px 25px;
}

.homepage .card .bottom h4 {
  font-size: 16px;
  margin-top: 15px;
}

.homepage .card .bottom p {
  font-size: 14px;
}

.homepage .banner {
  box-shadow: var(--default-box-shadow);
  margin: 0 15px;
  padding: 0;
}

.homepage .banner img {
  width: 100%;
}

.homepage .category-post {
  padding: 0 15px;
}

.homepage .thumbnail-container {
  height: 225px;
  background-color: #eee;
}

.homepage .category-post .card.row .thumbnail-container {
  height: 100%;
  background-color: #eee;
}

.homepage .category-post .card.row .thumbnail-container {
  padding: 0;
  background-color: #eee;
}

.homepage .featured-post-container {
  height: 100%;
}

.homepage .category-with-featured-post {
  margin-right: -45px;
}

.homepage .category-featured-post {
  min-height: calc(100% - 50px);
  display: grid;
}

.homepage .category-featured-post .bottom h4 {
  font-size: 32px;
  font-weight: bold;
}

.homepage .category-post .bottom h4 {
  font-size: 14px;
}

.homepage .category-post .bottom p {
  font-size: 12px;
}

.homepage a {
  transition: all 0.15s ease-out;
}

.homepage .section-divider {
  margin: 50px 0;
  height: 1px;
  width: 100%;
  background-color: var(--light-grey);
}

.homepage a:hover {
  text-decoration: none;
}

.homepage .card:hover {
  transform: translateY(-2px);
  box-shadow: var(--default-hovered-box-shadow);
}

.full-width-card {
  background-color: #fff;
  box-shadow: var(--default-box-shadow);
  min-height: 350px;
  margin-bottom: 50px;
  margin-left: 0;
  margin-right: 0;
}

.full-width-card > .col-md-6 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.full-width-card.cta-section .full-width-card-img {
  padding: 0;
  background: url('/wp-content/uploads/2021/09/capitol-upclose@2x-1.png') no-repeat
    center/cover;
  background-color: #eee;
}

.full-width-card .full-width-card-text {
  padding: 0;
}

.full-width-card .full-width-card-text .text-content.first {
  padding: 25px 16%;
}

.full-width-card .full-width-card-text .text-content {
  padding: 25px 9%;
}

.full-width-card .button-group {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}

.full-width-card .button-group a {
  font-weight: bold;
  width: 150px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}

.full-width-card .button-group .btn-red {
  background-color: var(--main-red);
  color: #fff;
}

.full-width-card .full-width-red-btn {
  width: 100%;
  background-color: var(--main-red);
  color: #fff;
  padding: 8px;
  text-align: center;
  font-weight: bold;
}

.new-poll .poll-widget {
  padding: 30px 5% 50px;
  border-top: none;
  margin-top: 0;
  box-shadow: var(--level-2-box-shadow);
}

/*  forgive me for what I'm about to do...  */
.new-poll div#totalpoll .totalpoll-form {
  text-align: center !important;
}

.new-poll div#totalpoll .totalpoll-questions {
  text-align: left !important;
}

.new-poll div#totalpoll .totalpoll-question {
  margin-bottom: 40px !important;
}

.new-poll div#totalpoll .totalpoll-question-choices-item {
  width: 50% !important;
  height: 100% !important;
}

.new-poll div#totalpoll .totalpoll-question-choices-item-votes {
  width: 100% !important;
}

.new-poll div#totalpoll .totalpoll-question-choices-item-control,
.new-poll div#totalpoll .totalpoll-question-choices-item-results .totalpoll-question-choices-item-label {
  box-shadow: var(--default-box-shadow) !important;
  background: unset !important;
  border: none !important;
  align-items: flex-start !important;
  padding: 0.75em !important;
  cursor: pointer;
}

.new-poll div#totalpoll .totalpoll-question-choices-item:hover .totalpoll-question-choices-item-control {
  background-color: rgba(200, 200, 200, 0.15) !important;
}

.new-poll div#totalpoll .totalpoll-question-choices-item-checked .totalpoll-question-choices-item-control {
  background-color: #2196f3 !important;
}

.new-poll div#totalpoll .totalpoll-question-choices-item-checked:hover .totalpoll-question-choices-item-control {
  background-color: #1185e5 !important;

}

.new-poll div#totalpoll .totalpoll-question-choices-item-label {
  padding: 0 !important;
}

.new-poll div#totalpoll .totalpoll-question-choices-item-selector {
  padding: 2px 0.75em 0 0 !important;
}

.new-poll div#totalpoll .totalpoll-question-choices-item-label span {
  font-weight: normal !important;
}

@media (max-width: 990px) {
  .new-poll div#totalpoll .totalpoll-question-choices-item {
      width: 100% !important;
  }
}

.new-poll div#totalpoll .totalpoll-buttons {
  display: inline !important;
  margin: 0 !important;
}

.new-poll div#totalpoll .totalpoll-buttons button,
.new-poll div#totalpoll .totalpoll-buttons a {
  width: 170px !important;
  height: 54px !important;
  padding: 1em 2em !important;
  font-size: 1em !important;
  border-radius: 0 !important;
  background-color: var(--main-red) !important;
  border: none !important;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16) !important;
  margin: 0 10px !important;
}

.new-poll div#totalpoll .totalpoll-buttons button.totalpoll-buttons-results {
  background-color: var(--main-blue) !important;
}

@media (max-width: 767px) {
  .new-poll div#totalpoll .totalpoll-buttons {
      display: flex !important;
      flex-wrap: wrap;
      gap: 1em;
  }
}

@keyframes shimmer {
  from {
    left: -70px;
  }
  to {
    left: 3500%;
  }
}

.shimmer {
  position: relative;
  overflow: hidden;
}

.shimmer::before {
  content: '';
  position: absolute;
  height: 100%;
  top: 0;
  left: -70px;
  bottom: 0;
  width: 70px;
  background: linear-gradient(105deg, rgba(255,255,255,0) 25%, rgba(255, 255, 255, .75) 40%, rgba(255,255,255,1) 45%, rgba(255, 255, 255, 1) 55%, rgba(255, 255, 255, .75) 60%,  rgba(255,255,255,0) 75%);
  animation: shimmer 15s linear 7s infinite normal;
}

.btn-red-outline {
  color: var(--main-red) !important;
  border: 2px solid var(--main-red);
}

.btn-red-outline:hover {
  color: #fff !important;
  background-color: var(--main-red);
}

.full-width-card h1 {
  text-transform: uppercase;
  font-size: 31px;
  font-weight: 100;
  margin: 0 0 25px;
}

.full-width-card p {
  font-size: 16px;
}

.red {
  color: var(--main-red);
}

.sticky-post .thumbnail-container {
  height: 185px;
  width: 100%;
  background-color: #eee;
}

.homepage .top-stories-container {
  width: 100%;
  padding: 15px;
}

.homepage .top-stories-container hr {
  width: 200px;
  height: 1px;
  background: var(--light-grey);
  margin: 15px 0;
}

.homepage .top-stories-container .top-row {
  margin-bottom: 25px;
  display: flex;
  align-items: center;
}

.homepage .top-stories-container .top-story .post-meta {
  font-size: 10px;
  letter-spacing: 0.5px;
  font-weight: bold;
  color: rgba(112, 112, 112, 0.40);
}

.homepage .top-stories-container .top-story h5 {
  font-size: 18px;
  letter-spacing: 0.5px;
  line-height: 1.4;
  margin: 0 0 10px 0;
  border-bottom: 3px solid transparent;
  transition: border-bottom .4s;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.homepage .top-stories-container .top-story:hover h5 {
  border-bottom: 3px solid var(--main-red);
}

.homepage .top-stories-container .top-story p {
  font-size: 15px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.homepage .category-container {
  margin-bottom: 50px;
}

.homepage .category-container .top-row {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  margin-left: 0;
  margin-right: 0;
  row-gap: 15px;
}

.homepage .category-container .category-posts {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.homepage .top-row .category-header {
  margin: 0 50px 0 0;
  font-size: 23px;
  text-transform: uppercase;
}

.homepage .view-more-container {
  margin: 50px auto;
  text-align: center;
}

.homepage .view-more-container .btn-red-outline {
  padding: 8px 16px;
}

@media (min-width: 990px) {
  .homepage .hide-on-desktop {
    display: none;
  }
}

.homepage .join-amac-container {
  padding: 0;
}

.homepage .join-amac-container .link-row {
  justify-content: space-around;
  padding: 0 15px;
  row-gap: 50px;
}

.homepage .join-amac-container .link-row a {
  width: 325px;
  text-align: center;
  border: 2px solid var(--main-red);
  color: var(--main-red);
  padding: 30px;
  text-transform: uppercase;
  font-size: 23px;
  font-weight: bold;
  transition: var(--default-transition);
}

.homepage .join-amac-container .link-row a:hover {
  background: var(--main-red);
  color: #fff;
}

.homepage .join-amac-container .link-row a.three-year {
  border-color: #00539a;
  color: #00539a;
}

.homepage .join-amac-container .link-row a.three-year:hover {
  background-color: #00539a;
  color: #fff;
}

.homepage .join-amac-container .link-row a.one-year {
  border-color: #898d99;
  color: #898d99;
}

.homepage .join-amac-container .link-row a.one-year:hover {
  background-color: #898d99;
  color: #fff;
}

.homepage .join-amac-container .link-row a.lifetime {
  border-color: #ba985a;
  color: #ba985a;
}

.homepage .join-amac-container .link-row a.lifetime:hover {
  background-color: #ba985a;
  color: #fff;
}

@media (max-width: 990px) {
  .homepage .thumbnail-container {
    height: 300px;
  }

  .full-width-card .full-width-card-img {
    height: 300px;
    width: 100%;
  }

  .homepage .top-row .category-header {
    font-size: 20px;
  }

  .homepage .category-with-featured-post {
    margin-right: 0;
  }

  .homepage .category-with-featured-post .category-post {
    padding-right: 0;
  }

  .homepage .card {
    height: auto;
  }

  .homepage .featured-post-container {
    height: auto;
    padding-right: 0;
  }

  .homepage .join-amac-container .link-row {
    justify-content: space-around;
  }
}

@media (max-width: 767px) {
  aside.sidebar-container {
    margin-top: 50px;
  }

  .homepage .category-post .card.row .thumbnail-container {
    height: auto;
  }

  .full-width-card .button-group a {
    width: 120px;
  }
}

@media (max-width: 490px) {
  .homepage .hide-on-mobile {
    display: none;
  }
}

/*---------- end Homepage styles ----------*/

/*---------- Sidebar styles ------------*/

.sidebar-container {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.sidebar-group {
  margin-bottom: 50px;
}

.sidebar-group .category-header {
  margin-top: 0;
}

.sidebar-container .poll-cta-container {
  background: url('/wp-content/uploads/2021/09/flag.jpg') no-repeat center center;
  background-size: cover;
  color: #fff;
  position: relative;
  width: 100%;
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.sidebar-container .poll-cta-container .overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
}

.sidebar-container .poll-cta-container .poll-widget {
  border: none;
  box-shadow: none;
  position: relative;
  padding: 0;
  margin: 0;
}

.sidebar-container .poll-cta-container .totalpoll-question {
  margin-bottom: 0 !important;
}

.sidebar-container .poll-cta-container .poll-widget .totalpoll-question-content p {
  color: #fff;
  font-size: 21px !important;
}

.sidebar-container .poll-cta-container .totalpoll-question-choices {
  display: none !important;
}

.sidebar-container .poll-cta-container .totalpoll-buttons {
  display: none !important;
}

.sidebar-container .poll-cta-container .full-width-red-btn {
  position: relative;
  width: 100%;
  text-align: center;
  color: #fff;
  background-color: var(--main-red);
  font-weight: bold;
  padding: 5px;
  font-size: 18px;
  border: none;
}

.sidebar-container .sidebar-group.sticky-ad {
  width: 100%;
  background-color: lightgrey;
  height: 300px;
  position: sticky;
  top: 150px;
}

@media (max-width: 767px) {
  .homepage .join-amac-container .link-row {
    justify-content: center;
  }
}

/*---------- end sidebar styles ------------*/

/*---------- footer styles -----------*/

#redesigned-footer .container-fluid::before,
#redesigned-footer .container-fluid::after,
#redesigned-footer .main-row::before,
#redesigned-footer .main-row::after {
  display: none;
}

#redesigned-footer .main-row {
  padding: 15px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid rgba(112, 112, 112, 0.25);
}

#redesigned-footer .main-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

#redesigned-footer .social a {
  font-size: 24px;
}

#redesigned-footer .logo-link img {
  width: 185px;
  height: auto;
}

footer#site-sections.redesigned #site-section-columns .site-section h5 {
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
}

footer#site-sections.redesigned #site-section-columns .site-section ul li {
  padding: 6px 0;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}

footer#site-sections.redesigned #site-section-columns .site-section ul li a {
  color: #333;
}

#sidebar-menu {
  position: fixed;
  left: -400px;
  top: 190px;
  z-index: 100;
  width: 400px;
  height: calc(100vh - 190px);
  overflow-y: scroll;
  padding: 0;
  box-shadow: var(--default-box-shadow);
  transition: var(--default-transition);
  background: #f1f1f1;
}

#sidebar-menu.open {
  left: 0;
}

body.scrolling #sidebar-menu {
  top: 132px;
  height: calc(100vh - 132px);
}

#sidebar-menu ul {
  list-style: none;
  padding: 0;
}

#sidebar-menu ul li a {
  display: flex;
  align-items: center;
  padding: 15px 50px;
  color: #707070;
  font-size: 20px;
  font-weight: bold;
  position: relative;
}

#sidebar-menu ul li a:active {
  opacity: 1;
}

#sidebar-menu ul li ul li a {
  background: #fff;
  padding-left: 65px;
  font-size: 16px;
}

#sidebar-menu .sub-menu {
  display: block !important;
}

#sidebar-menu .sub-menu li {
  max-height: 0;
  overflow: hidden;
  transition: var(--default-transition);
  transition-duration: 0.5s;
}

#sidebar-menu .sub-menu.open li {
  max-height: 75px;
}

#sidebar-menu ul li.dropmenu > a::after {
  content: '\e804';
  font-family: 'fontello';
  position: absolute;
  right: 0;
  top: 0;
  padding: 15px;
  border: 0;
  transition: var(--default-transition);
  transition-duration: 0.3s;
}

#sidebar-menu ul li.dropmenu.open > a::after {
  transform: rotate(180deg);
}

#header-nav-new .full-menu-toggle .bar {
  transition: var(--default-transition);
}

#header-nav-new .full-menu-toggle.menu-open .bar:first-child {
  transform: rotate(45deg);
  margin-bottom: -11px;
}

#header-nav-new .full-menu-toggle.menu-open .bar:last-child {
  transform: rotate(135deg);
}

#header-nav-new .full-menu-toggle.menu-open .bar:nth-child(2) {
  opacity: 0;
}

footer#last-stop .last-links {
  text-align: left;
}

@media (max-width: 990px) {
  footer#last-stop .last-links {
    text-align: center;
  }
}

@media (max-width: 767px) {
  #sidebar-menu ul li a {
    font-size: 17px;
  }

  #sidebar-menu ul li ul li a {
    font-size: 15px;
  }
}

/*----------- end footer styles ------------*/
